<config_data>
    <version>0.1</version>
    <version_data>2</version_data>
    <configuration_name>color adapter module enable</configuration_name>
    <filter_ratio>0.5</filter_ratio>
    <thresh_negtopos>5</thresh_negtopos>
    <thresh_postoneg>25</thresh_postoneg>
    <module_num>17</module_num>
    <module_info>
        <name>c878hiv_m060</name>
        <type>main</type>
        <enable>1</enable>
    </module_info>
    <module_info>
        <name>c878hiv_m060_secondFac</name>
        <type>main</type>
        <enable>1</enable>
    </module_info>
    <module_info>
        <name>c878hiv_m030</name>
        <type>main</type>
        <enable>1</enable>
    </module_info>
    <module_info>
        <name>c850pol_m010</name>
        <type>wide</type>
        <enable>0</enable>
    </module_info>
    <module_info>
        <name>c850pol_m060</name>
        <type>wide</type>
        <enable>0</enable>
    </module_info>
    <module_info>
        <name>c850pol_m090</name>
        <type>wide</type>
        <enable>0</enable>
    </module_info>
    <module_info>
        <name>c857zax_m010</name>
        <type>tele</type>
        <enable>0</enable>
    </module_info>
    <module_info>
        <name>c857lpt_m060</name>
        <type>tele</type>
        <enable>0</enable>
    </module_info>
    <module_info>
        <name>c878hiv_m060_pro</name>
        <type>main</type>
        <enable>1</enable>
    </module_info>
    <module_info>
        <name>c878hiv_m060_secondFac_pro</name>
        <type>main</type>
        <enable>1</enable>
    </module_info>
    <module_info>
        <name>c878hiv_m030_pro</name>
        <type>main</type>
        <enable>1</enable>
    </module_info>
    <module_info>
        <name>c156pol_m030_pro</name>
        <type>wide</type>
        <enable>0</enable>
    </module_info>
    <module_info>
        <name>c156pol_m060_pro</name>
        <type>wide</type>
        <enable>0</enable>
    </module_info>
    <module_info>
        <name>c156mxw_m030_pro</name>
        <type>tele</type>
        <enable>0</enable>
    </module_info>
    <module_info>
        <name>c156mxw_m060_pro</name>
        <type>tele</type>
        <enable>0</enable>
    </module_info>
    <module_info>
        <name>c155ryh_m010_plus</name>
        <type>main</type>
        <enable>1</enable>
    </module_info>
    <module_info>
        <name>c155mxw_m010_plus</name>
        <type>wide</type>
        <enable>0</enable>
    </module_info>
    <module_info>
        <name>c870mxw_m030_plus</name>
        <type>tele</type>
        <enable>0</enable>
    </module_info>
    <module_info>
        <name>c154hiv_m030</name>
        <type>main</type>
        <enable>1</enable>
    </module_info>
    <module_info>
        <name>c851pol_m010</name>
        <type>wide</type>
        <enable>0</enable>
    </module_info>
</config_data>